<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title>Mina fem favvoband</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <h1>Pop fem-i-topp</h1>
        <nav>
            <ul class="meny">
                <li><a class="button" href="sida1.html"><span>Depeche Mode</span></a></li>
                <li><a class="button" href="sida2.html" id="current"><span>Bob Marley</span></a></li>
                <li><a class="button" href="sida3.html"><span>Miles Davis</span></a></li>
                <li><a class="button" href="sida4.html"><span>Björn J:son Lindh</span></a></li>
                <li><a class="button" href="sida5.html"><span>Paul McCartney</span></a></li>
            </ul>
        </nav>
    </header>
    <div id="kontainer">
        <article>
            <h2>Depeche Mode</h2>
            <img src="bilder/Depeche_Mode_in_Barcelona,_2006.jpg" alt="Depeche Mode i Barcelona 2006">
            <p>Depeche Mode är ett brittiskt syntpopband bildat 1980 i Basildon, fem mil öster om London. Bandet består sedan 1995 av David Gahan, Martin L. Gore och Andrew Fletcher.</p>
            <p>Depeche Mode har sedan början av 1980-talet utgivit 13 studioalbum och 52 singlar (beroende på hur man räknar). De tre singlar som placerat sig högst på den amerikanska topplistan Billboard Hot 100 är "Enjoy the Silence" (8:e plats 1990), "People Are People" (13:e plats 1985) och "Policy of Truth" (15:e plats 1990). Billboard-statistiken går dock bara tillbaka till 1985, vilket exkluderar hitarna från de tre första albumen, däribland "Just Can't Get Enough" (1981) och "Everything Counts" (1983).</p>
            <p>På topplistor i Europa, särskilt i Tyskland, har däremot de flesta av bandets singlar placerat sig mycket högre än vad de har gjort i USA. "Enjoy the Silence" och "Precious" hamnade till exempel på första plats i flera europeiska länder, bland annat i Sverige.</p>
            <h2>Historia</h2>
            <p>Vince Clarke, Martin L. Gore och Andrew Fletcher bildade redan 1979 ett band vid namn Composition of Sound, men bandet upplöstes redan efter ett år. Tidigare hade Gore framfört bandets texter, men han hade tröttnat på att vara sångare. Trion bildade 1980 bandet Depeche Mode som ett andra försök och började söka efter en ny sångare. Honom skulle de finna på en av Englands många lokala pubar. Clarke såg David "Dave" Gahan uppträda och Gahan blev genast erbjuden att bli medlem i gruppen. Namnet Depeche Mode sägs komma från det franska modemagasinet med samma namn som fortfarande ges ut och betyder ungefär "modenyheter" eller "modebulletin".</p>
            <p>Efter första albumet Speak & Spell (1981) lämnade Clarke bandet för att bilda Yazoo och senare The Assembly och Erasure. Depeche Mode fortsatte som trio, varpå både soundet och texterna fick en mörkare och mer melankolisk ton när Gore tog över låtskrivandet. Dock skulle Clarke och Gore återförenas under 2011-2012 i synthduon VCMG. Albumet A Broken Frame släpptes 1982. Gruppen utökades samma år med Alan Wilder. Han lämnade gruppen 1995.</p>
            <p>Regissören och fotografen Anton Corbijn har haft ett tätt samarbete med bandet sedan produktionen av musikvideon "A Question Of Time" från albumet Black Celebration.</p>
            <p>Depeche Mode är det mest framgångsrika bandet inom syntpopen någonsin och vann en allt bredare publik under åren. 1990 blev låten "Enjoy the Silence" en stor hit världen över och i och med albumet Violator som släpptes samma år etablerade sig gruppen som ett av de största banden i världen. Framgången hade dock en baksida; sångaren Gahan fastnade i drogproblem och bandet var nära att upplösas vid ett flertal tillfällen under mitten av 1990-talet. Gahan har dock tagit sig ur problemen och bandet har fortsatt att producera skivor.</p>
            <p>2005-2006 genomförde gruppen sin kanske mest framgångsrika turné någonsin med 128 spelningar inför en total publik på över två miljoner människor. Bland annat spelade gruppen på Stockholms stadion inför 30 000 personer.</p>
            <p>I april 2009 släppte gruppen sitt tolfte studioalbum, Sounds of the Universe. Liksom på det föregående studioalbumet, Playing the Angel, innehåller albumet musik skriven av både Martin L. Gore och av David Gahan. På skivan finns bland annat sångerna "Wrong", "Jezebel", "In Chains" och "Hole To Feed". Albumet producerades av Ben Hillier. Den 10 maj 2009 hade gruppen turnépremiär för Tour of the Universe och besökte bland annat Arvikafestivalen den 3 juli 2009.</p>
        </article>
        <footer>
            <p><em>Text från wikipedia</em></p>
        </footer>
    </div>
</body>

</html>
